RECINF(1)

NOME
recinf - imprime informações sobre um arquivo rec

SINOPSE
recinf [OPÇÃO]... [ARQUIVO]...

DESCRIÇÃO
Imprime informação sobre os tipos de registros armazenados na entrada.

-t, --type=TIPO_REGISTRO
    imprime informação sobre os registros tendo o tipo especificado.

-d, --descriptor
    inclui os descritores de registros completos.

-n, --names-only
    mostra apenas os nomes dos arquivos de registro encontrados na entrada.

--help
    mostra uma mensagem de ajuda e sai.

--version
    mostra a versão e sai.

  Opções especiais:

-S, --print-sexps
    mostra dados em sexps, em vez de formato rec.

AUTOR
Escrito por Jose E. Marchesi.

RELATANDO PROBLEMAS
Relate erros para: bug-recutils@gnu.org
Página do GNU recutils: <http://www.gnu.org/software/recutils/>
Ajuda geral no uso de software GNU: <http://www.gnu.org/gethelp/>

DIREITOS AUTORAIS
Copyright © 2010-2019 Jose E. Marchesi. Licença GPLv3+: GNU GPL versão 3 ou posterior <http://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
A documentação completa para recinf é mantida como um manual Texinfo. Se os programas info e recinf estiverem instalados apropriadamente em sua máquina, o comando

    info recutils

deve lhe dar acesso ao manual completo.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).